Version in base suite: 1.8.0-8

Base version: gsasl_1.8.0-8

Target version: gsasl_1.8.0-8+deb10u1

Base files: gsasl-dbg_1.8.0-8+b2_mips.deb gsasl_1.8.0-8+b2_mips.deb libgsasl7-dev_1.8.0-8+b2_mips.deb libgsasl7_1.8.0-8+b2_mips.deb

Target files: gsasl-dbg_1.8.0-8+deb10u1_mips.deb gsasl_1.8.0-8+deb10u1_mips.deb libgsasl7-dev_1.8.0-8+deb10u1_mips.deb libgsasl7_1.8.0-8+deb10u1_mips.deb

Control files of package gsasl: lines which differ

Depends: libc6 (>= 2.16), libgnutls30 (>= 3.5.6), 3.6.6), libgsasl7 (>= 1.1), dpkg (>= 1.15.4) | install-info

Control files of package gsasl-dbg: lines which differ

Installed-Size: 801 890

Control files of package libgsasl7: lines which differ

Depends: libc6 (>= 2.8), libcomerr2 libcom-err2 (>= 1.01), 1.43.9), libgssapi-krb5-2 (>= 1.14+dfsg), 1.17), libidn11 (>= 1.13), libk5crypto3 (>= 1.6.dfsg.2), libkrb5-3 (>= 1.6.dfsg.2), libntlm0 (>= 1.2)